Subject: Re: [bug#66038] [PATCH] gnu: muchsync: Update to 7.

From: Christopher Baines <[email-masked]>
Date: Mon, 25 Sep 2023 18:54:12 +0100

Hendursaga <[email-masked]> writes:

> Christopher Baines <[email-masked]> writes:
>
>> Thanks for the patch. I've tweaked the patch to remove the indentation
>> changes, as I wasn't sure those were intentional[...]
>
> I ran it through `guix style` as I thought one was supposed to do.
> Should I have added something to the ChangeLog message to make that more
> clear, perhaps?

Something to the commit message maybe, and it can also be useful to keep
stylistic changes and functional changes in separate commits. So you
would have a "apply guix style" commit and a "update to X" commit.

> I don't think I've replied to a "done" issue before, so I hope my
> automagically generated Cc's are appropriate!

Yep, I think it's fine.